<form action="{zoner}" method=POST>
<input type=hidden name="target" value="sendmail">
<input type=hidden name="action" value="send_message">

<script language=JavaScript>
function onSend()
{
  if (sendmail_subject.value=="")
  {
     alert("Subject is empty.");
     sendmail_subject.focus();
     return false;
  }
  if (sendmail_users.selectedIndex==-1)
  {
     alert("Please select some users.");
     sendmail_users.focus();
     return false;

  }
  if (sendmail_message.value=="")
  {
     alert("Message is empty.");
     sendmail_message.focus();
     return false;
  }
}
</script>

<table width=100% border=0>

<tr>
 <td class=caption><b>Users E-mails:</b></td>
 <td></td>
 <td class=caption width=100%><b>Subject:</b></td>
</tr>

<tr>
 <td valign=top rowspan=3>
 <select multiple size=20 id="sendmail_users" name="ids[]" style="height:340px" flexy:ignore>
 {if:users}
    {foreach:users,n}
       <option value="{n[email]}">{n[email]}
    {end:}
 {else:}
 {end:}
 </select>
 </td>
 <td></td>
 <td><input size=70% id="sendmail_subject" name="subject"><br>&nbsp;</td>
</tr>

<tr>
 <td></td>
 <td class=caption ><b>Message:</b></td>
</tr>

<tr>
 <td></td>
 <td valign=top style="padding:0">
 <textarea rows=20 cols=30 style="width:100%; height:280px" id="sendmail_message" name="message"></textarea>
 </td>
</tr>




<tr>
<td colspan=3 align=right><input type="submit" value=" Send message " onclick="return onSend();"></td>
</tr>
</table>
</form>